## pass-extension-tail 1.1.0

=== debian/changelog ===
pass-extension-tail (1.1.0-1) unstable; urgency=low

  * New upstream version (Closes: #858235)
  * Upload the man page to upstream

 -- Gavin Lai (賴建宇) <gavin09@gmail.com>  Thu, 04 May 2017 00:32:36 +0800

pass-extension-tail (1.0.0-1) UNRELEASED; urgency=low

  * Initial release

 -- Gavin Lai (賴建宇) <gavin09@gmail.com>  Sun, 16 Apr 2017 23:00:30 +0800
