## pass-extension-tail 1.1.1

=== debian/changelog ===
pass-extension-tail (1.1.1-2) unstable; urgency=medium

  [ Gavin Lai (賴建宇) ]
  * d/control: Update VCS to salsa
               Bump version to 4.1.4.1
               Bump debhelper to 11

  [ SZ Lin (林上智) ]
  * d/control: Bump version to 4.1.5
  * d/compat: Bump debhelper to 11
  * d/copyright: Fix insecure-copyright-format-uri warning
  * Converting git-dpm to gbp pq
  * Refresh patches after git-dpm to gbp pq conversion

 -- SZ Lin (林上智) <szlin@debian.org>  Thu, 19 Jul 2018 13:36:39 +0800

pass-extension-tail (1.1.1-1) unstable; urgency=medium

  * New upstream version

 -- Gavin Lai (賴建宇) <gavin09@gmail.com>  Wed, 01 Nov 2017 23:04:34 +0800
