=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: SZ Lin (林上智) <szlin@debian.org>
 Section: admin
 Priority: optional
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 10)
+Standards-Version: 4.1.5
+Build-Depends: debhelper (>= 11)
 Homepage: https://github.com/palortoff/pass-extension-tail
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/pass-extension-tail.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/pass-extension-tail.git
+Vcs-Git: https://salsa.debian.org/debian/pass-extension-tail.git
+Vcs-Browser: https://salsa.debian.org/debian/pass-extension-tail
 
 Package: pass-extension-tail
 Architecture: all
