## pass-extension-tail 1.2.0

=== debian/changelog ===
pass-extension-tail (1.2.0-1) unstable; urgency=medium

  [ SZ Lin (林上智) ]
  * Import new upstream version
  * Add upstream metadata
  * d/control:
    - Bump Standards-Version to 4.2.1

  [ Gavin Lai (賴建宇) ]
  * Add d/gitlab-ci.yml
  * Remove d/pass-extension-tail.manpages
  * d/watch:
    - Update URL
  * d/upstream/metadata:
    - Follow DEP12
    - Update information
  * d/control:
    - Update debhelper-compat version to 13
    - Set Rules-Requires-Root to no
    - Remove the transitional package - gnupg2 (Closes: #1055406)
    - Bump Standards-Version to 4.6.2
  * d/rules:
    - Pass proper bash completion directory

 -- Gavin Lai (賴建宇) <gavin09@gmail.com>  Wed, 22 Nov 2023 00:10:08 +0800
