=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- BASHCOMPDIR=/usr/share/bash-completion/completions
