=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pass-extension-tail-$1.tar.gz%" \
   https://github.com/palortoff/pass-extension-tail/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
